/* (C) Copyright 2026 Hewlett Packard Enterprise Development LP */
/* This is a copy from the grommet-theme-hpe font-face declarations in https://github.com/grommet/grommet-theme-hpe/blob/master/src/js/themes/hpe.js */

@font-face {
  font-family: "HPE Graphik";
  src: url("https://www.hpe.com/content/dam/hpe/fonts/graphik/HPEGraphik-Regular-Web.woff2") format('woff2');
  font-weight: 400;
}
@font-face {
  font-family: "HPE Graphik";
  src: url("https://www.hpe.com/content/dam/hpe/fonts/graphik/HPEGraphik-Bold-Web.woff2") format('woff2');
  font-weight: 700;
}
@font-face {
  font-family: "HPE Graphik";
  src: url("https://www.hpe.com/content/dam/hpe/fonts/graphik/HPEGraphik-Semibold-Web.woff2") format('woff2');
  font-weight: 600;
}
@font-face {
  font-family: "HPE Graphik";
  src: url("https://www.hpe.com/content/dam/hpe/fonts/graphik/HPEGraphik-Medium-Web.woff2") format('woff2');
  font-weight: 500;
}
@font-face {
  font-family: "HPE Graphik";
  src: url("https://www.hpe.com/content/dam/hpe/fonts/graphik/HPEGraphik-Extralight-Web.woff2") format('woff2');
  font-weight: 100;
}
@font-face {
  font-family: "GraphikXXCondensed";
  src: url("https://www.hpe.com/content/dam/hpe/fonts/graphik/HPEGraphikXXCondensed-Regular-Web.woff2") format('woff2');
  font-weight: 400;
}
@font-face {
  font-family: "GraphikXXCondensed";
  src: url("https://www.hpe.com/content/dam/hpe/fonts/graphik/HPEGraphikXXCondensed-Bold-Web.woff2") format('woff2');
  font-weight: 700;
}
@font-face {
  font-family: "GraphikXXCondensed";
  src: url("https://www.hpe.com/content/dam/hpe/fonts/graphik/HPEGraphikXXCondensed-Semibold-Web.woff2") format('woff2');
  font-weight: 600;
}
@font-face {
  font-family: "GraphikXXCondensed";
  src: url("https://www.hpe.com/content/dam/hpe/fonts/graphik/HPEGraphikXXCondensed-Medium-Web.woff2") format('woff2');
  font-weight: 500;
}
@font-face {
  font-family: "GraphikXXCondensed";
  src: url("https://www.hpe.com/content/dam/hpe/fonts/graphik/HPEGraphikXXCondensed-Extralight-Web.woff2") format('woff2');
  font-weight: 100;
}

html {
  scroll-behavior: smooth;
}

html,
body {
  font-family: "HPE Graphik", Graphik, Arial, sans-serif;
  font-weight: 400;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
body {
  margin: 0;
}
